body {
	margin: 0px;
}
.header {
	padding-top: 20px;
	height: 150px;
	background-color: #18CDFF;
}

#logo_png {
	width: 100px;
	height: 100px;
}

.nav {

}

.nav_but{
	background-color: #1886FF;
	font-size: 20px;
	text-align: center ;
	padding: 10px;
}

.nav_but a{
	color: #000000;
}

.content {
	padding-top: 10px;
}
.d-flex {
	flex-direction: column;
}
.list{
	order: 1;
}
.table{
	order: 3;
}
.form{
	order: 2;
}

Tr:nth-last-child(odd){
	background-color: #18CDFF;
}
.footer{
	height: 100px;
	background-color: #18CDFF;
}
.name_authpor{
	margin-left: 20px;
	padding-top:  40px;
}
@media screen and (min-width: 800px) {
  .nav {
    flex-direction: row;
	}
	..table{
		order: 2;
	}
	.form{
		order: 3;
	}
}
